body {
    padding: 0;
    margin: 0;
    background-color: rgb(219, 219, 219);
    font-family: Arial;
}

path {
    fill: none;
    stroke: #fff;
    stroke-width: .5px;
}

/*.map {*/
/*    background: white;*/
/*}*/

div#title {
    text-align: center;
    font-size: 48px;
}

div#slider-wrapper {
    width: 300px;
    display: inline-block;
    margin: 0 10px;
}

div#header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 133px;
    background-color: rgb(219, 219, 219);
    z-index: 1000;
    border-bottom: 1px solid #aaa;
}

div#content {
    position: absolute;
    top: 133px;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: auto;
}

.left-col {
    right: 500px !important;
}

.right-col {
    position: absolute;
    top: 133px;
    width: 500px;
    right: 0;
    bottom: 0;
    overflow: auto;
}

.not-visible {
    display: none;
}

/* path:hover {
    fill: orange;
} */

body {
    text-align: center;
}

div.tooltip {
    position: absolute;
    text-align: right;
    /* width: 150px;
    height: 80px; */
    padding: 2px;
    font: 12px sans-serif;
    background: #fff;
    border: 0px;
    pointer-events: none;
}

.slidecontainer {
    width: 50%;
    position: center;
}

.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    border-radius: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}


.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #4CAF50;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #4CAF50;
    cursor: pointer;
}
